#include <stdio.h>
#include "defines.h"

extern	int	_Cs_fcash_;
extern	long	_Cs_size_;

long cash_filelength(int fno)
/* ミニ キャッシュ システム:filelength */
{
	return (_Cs_fcash_? _Cs_size_:filelength(fno));
}
